
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
        margin-bottom: 20px !important;
    }


    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container:not(.enabled) ul.row-el.card-container.scroll-card-container {
            display: flex;
            flex-flow: nowrap;
            gap: 20px;
            width: 1000px;
        }
    }
    @media screen and (max-width: 560px) {
        [data-section-type="product"] div.wonder-scroll-container {
            overflow-x: auto;
        }
        .wonder-comparison-01[data-composition-type=C] .wonder-table-wrapper table.table-01 {
            width unset !important;
        }
        .wonder-comparison-01[data-composition-type=C] .wonder-table-wrapper .table-01 .table-01-cell {
            width: unset !important;
        }
    }


@media screen and (max-width: 560px) {
    section .section-main-container.wonder-header[data-section-type=header] {
        height: 55px !important;
    }
    .wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo {
        position: relative !important;
        bottom: 5px !important;
    }
    .wonder-cv .wonder-cv-wrapper .wonder-cv-back-person-img {
        margin-right: unset !important;
    }
}


@media screen and (max-width: 560px) {
    [data-section-type=profile] .wonder-scroll-container .wonder-profile-cont-box {
        margin-top: -50px !important;
    }
    [data-section-type=voice][data-composition-type=B] .wonder-voice-main-slide .wonder-voice-container {
        margin-bottom: unset !important;
    }
    [data-section-type=profile] .wonder-scroll-container .wonder-profile-cont-box .wonder-profile-img {
        height:300px !important;
    }
    [data-section-type=profile] .wonder-scroll-container .wonder-profile-cont-box .wonder-profile-img img {
        height:350px !important;
    }
    [data-section-type="voice"] .section-main-title-container:not([data-title-type=ZZ]) {
        padding: 40px 20px 0 !important;
    }
    [data-section-type="voice"] [data-title-type=C] .wonder-block-title-wrapper {
        margin-bottom: unset !important;
        padding-bottom: unset !important;
    }
}
@media screen and (min-width: 561px) {
  .wonder-attention[data-composition-type=A] .wonder-default-main-content .inner-main .inner-img-container {
    text-align: center !important;
  }
  .wonder-cv .wonder-cv-wrapper .wonder-cv-inner-content-wrapper .wonder-cv-block .wonder-cv-bubble {
    position: relative;
    right: 20px !important;
  }
  [data-section-type="appeal"] .main-content-container .wonder-li-container .swiper-wrapper-img {
    padding-top: 20px !important;
}
}
